# Generated by Django 2.1.1 on 2018-10-19 07:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('programdonasi', '0002_programmodels_image_url'),
    ]

    operations = [
        migrations.AlterField(
            model_name='programmodels',
            name='image_url',
            field=models.CharField(default='https://preview.ibb.co/iNNFY0/background.jpg', max_length=5000),
        ),
    ]
